Bug 242038 - HWCERT: HCL Infosystems Ltd. LX Netgraph 201/u/p Clone [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Netgraph 201/u/p Clone
Status: CLOSED DUPLICATE of bug 213640
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
HCL Infosystems Ltd.
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-06-01 08:51 EDT by Lipika Pal
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-01 09:08:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 YangKun 2007-10-19 00:43:24 EDT
Product Description is as follows:
Processor: 2xDual Core Intel Xeon processor Speed: 3.73Ghz L2 Cache: 4MB
Memory: 2GB
Hard Disk Drive: Western Digital WDC WD800BD-22LR 73GB HDD
Network Interface Card: 
2xIntel 631xESB/632xESB DPT LAN Gigabit Controller Speed: 10/100/1000 Mbps
Video: NVIDIA GeForce 6200 Turbocache(TM)
USB Ports: 4
Audio: Realtek ALC260 (Intel Corporation 631xESB/632xESB High Definition Audio
Controller) using driver module "snd-azx"
Mother Board: Intel S5000XVN
Chipset: Intel 5000X MCH/631xESB/632xESB/3100

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.